@font-face {
  font-family: "Britannic Bold";
  src: url("/fonts/britannic-bold.ttf") format("truetype");
}
html {
  scroll-behavior: smooth;
}
body {
  background-color: #fff7e4;
  background-image: url('/src/pattern.png');
  background-repeat: repeat;
  background-size: contain;
}
@media(min-width:768px){
  .main_section {
    height: 100vh;
    align-items: center;
    justify-content: center;
  }
}
.sub_section {
  align-items: center;
  justify-content: center;
}
@media(max-width:767px){
  .sub_section{
    margin-top: 30px!important;
    margin-bottom: 20px!important;
    padding-top:20px!important;
    padding-bottom:20px!important;
  }
}
.capa {
  -webkit-box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.75);
  box-shadow: 10px 10px 30px 0px rgba(0, 0, 0, 0.75);
}
@media(max-width:767px){
  .capa{
    margin-top:40px;
    margin-bottom:50px;
  }
}
.main_title {
  font-size: 60px;
  line-height: 80px;
  text-transform: uppercase;
  font-family: "Britannic Bold", sans-serif;
  font-weight: 800;
}
.main_title .vai {
  color: #c00000;
}
.main_title .dar {
  color: #ffc000;
}
.main_title .tudo {
  color: #a8d08d;
}
.main_title .certo {
  color: #c00000;
}
@media(max-width:767px){
  .main_title{
    text-align: center;
  }
}

.intro {
  font-size: 22px;
  font-family: "Poppins", sans-serif;
}
@media(max-width:767px){
  .intro,
  .intro_container{
    text-align:center!important;
  }
}
.btn_download,
.btn_doar {
  padding: 1em 2em;
  color: black;
  border: 1.5px solid black;
  font-size: 1.5em;
  margin-top: 0.5em;
  text-decoration: none;
  white-space: nowrap;
  font-family: "Poppins";
  font-weight: 600;
  border-radius: 0;
  -webkit-transition: 0.2s ease-out;
  -o-transition: 0.2s ease-out;
  transition: 0.2s ease-out;
}
.btn_download:hover,
.btn_doar:hover {
  color: #ffffff;
  background-color: #000000;
}
.btn_download {
  background-color: #03adc0;
}
.btn_doar {
  background-color: #70ad47;
  margin-left: 10px;
}
@media(max-width:767px){
  .btn_doar{
    margin-left:0!important;
  }
}
.text_default {
  font-size: 22px;
  font-family: "Poppins", sans-serif;
}
@media(max-width:767px){
  .text_default{
    text-align:center;
  }
  .img_planeta{
    margin-top: 60px;
  }
}
.agradecimentos{
  font-size: 28px;
  font-family: "Poppins", sans-serif;
}
.assinatura{
  font-size: 22px;
  font-family: "Poppins", sans-serif;
}
.container_final{
  padding-top: 100px;
  padding-bottom: 100px;
}
footer{
  background-color: #000000;
}
.footer_text{
  font-size: 20px;
  font-family: "Poppins", sans-serif;
  color: #ffffff;
}
@media(max-width:767px){
  .btn_desktop{
    display:none!important;
  }
}
@media(min-width:768px){
  .btn_mobile{
    display:none;
  }
}